Get LegacyAppInstallation by ID
Get a single LegacyAppInstallation by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
legacy_app_installation_id
ID of the LegacyAppInstallation.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
configurationSpecs
configurationValues
createdAt
creator
description
featureSpecs
featureValues
id
messageSubscriptions
modifiedAt
name
publicKey
versionNumber
webhookUrl
Errors
400
Legacy App Installation Get Request Bad Request Error
403
Legacy App Installation Get Request Forbidden Error
404
Legacy App Installation Get Request Not Found Error
429
Legacy App Installation Get Request Too Many Requests Error
500
Legacy App Installation Get Request Internal Server Error